application.args=
file.reference.classes12.jar=z:\\public_html\\Cours\\L3\\IFM\\classes12.jar
file.reference.nls_charset12.jar=z:\\public_html\\Cours\\L3\\IFM\\nls_charset12.jar
file.reference.ojdbc14.jar=z:\\public_html\\Cours\\L3\\IFM\\ojdbc14.jar
file.reference.ordim.jar=z:\\public_html\\Cours\\L3\\IFM\\ordim.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\km771143\\.netbeans\\5.5\\build.properties
